Summary: Red Hat Backup Utility
Name: rhbackup
Version: 0.2
Release: 3dam
Group: Utilities/System
Source: ftp://ftp.redhat.com/pub/code/rhbackup/rhbackup-%{PACKAGE_VERSION}.tar.gz
Patch: rhbackup-0.2-rmtbu3.patch
Packager: Derald Metzger <dmetz@remotesensing.org>
Copyright: GPL
BuildRoot: /var/tmp/rhbackup
Requires: tar, /usr/bin/rsh, mt-st, /bin/hostname, fileutils, grep, sh-utils
BuildArchitectures: noarch

%description
rhbackup is a backup utility that can be used for local and remote
backups.

%changelog
* Mon Sep 18 2000 Derald Metzger <dmetz@remotesensing.org>
- Add more doc for backuptab-X exclude-from file with note
  about not using trailing slashes on dirs.
* Thu Sep 07 2000 Derald Metzger <dmetz@remotesensing.org>
- Add template for /etc/backuptab-X (exclude-from file)
* Thu Aug 31 2000 Derald Metzger <dmetz@remotesensing.org>
Patch to build release -1dam with these fixes:
- Fix backup problems for remote hosts.
- Add strip of exclude-from file to allow for comments.
* Wed Oct 22 1997 Donnie Barnes <djb@redhat.com>
- updated from 0.1 to 0.2 (seems to have been tested a bit)
- man page cleanups

%prep
%setup
%patch -P 0 -p1

rm -rf $RPM_BUILD_ROOT

%install
./Install $RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc COPYING README
/usr/sbin/rhbackup
/usr/man/man8/rhbackup.8*
%config /etc/backuptab
%config /etc/backuptab-X
%config /etc/sysconfig/tape
